.addtask{
  max-width: 800px;
  margin: 50px auto;
  padding: 20px;

  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, 
              rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}

.addTask {
  max-width: 500px;
  margin: 20px auto;
  padding: 20px 15px;
  
  border-radius: 5px;
  background-color: #FFFFFF;
  box-shadow: var(--box-shadow);
}

/* 
.addTask form{
  display: flex;
  gap: 7px;
} */
.addtask form{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
}


/* 
.addTask form input{
  flex-grow: 1;
  padding: 5px 5px;
  border: 1px solid #eaeaea;
  border-radius: 5px;
  font-size: 18px;
}

.addTask form input:focus{
  outline: 0.5px solid #eaeaea;
}

.addTask form button{
  background-color: #03ba5c;
  color: #FFFFFF;
  border: none;
  padding: 5px 20px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 18px;
}

.addTask form button:hover{
  background-color: #03b056;
}
 */



.addtask label{
  font-size: 20px;
  margin-right: 5px;
}

.addtask input{
  flex-grow: 1;
  margin: 10px;
  padding: 7px;
  
  border: 1px solid #878787;
  border-radius: 5px;
  font-size: 18px;
}

.addtask input:focus{
  outline: none;
}

.addtask select{
  margin: 10px;
  padding: 7px;
  border-radius: 5px;
  font-size: 18px;
  cursor: pointer;
}

.addtask button{
  margin: 10px;
  padding: 7px 10px;
  
  font-size: 18px;
  background-color: #129762;
}

.addtask .reset{
  margin: 10px;
  padding: 7px 10px;
  font-size: 18px;
  
  background-color: #be3434;
  color: #FFFFFF;
  border-radius: 5px;
  cursor: pointer;
}